[Swift-commit] r4709 - SwiftApps/GOSwift

jonmon at ci.uchicago.edu jonmon at ci.uchicago.edu
Wed Jun 29 12:54:20 CDT 2011


Author: jonmon
Date: 2011-06-29 12:54:20 -0500 (Wed, 29 Jun 2011)
New Revision: 4709

Added:
   SwiftApps/GOSwift/koa-goswift
Log:
o added the goswift execute script


Added: SwiftApps/GOSwift/koa-goswift
===================================================================
--- SwiftApps/GOSwift/koa-goswift	                        (rev 0)
+++ SwiftApps/GOSwift/koa-goswift	2011-06-29 17:54:20 UTC (rev 4709)
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+if [ -z "$KOA_HOME" ]; then
+   echo "Error: KOA_HOME must be set"
+   exit 1
+fi
+
+if [ -s "$KOA_USER" ]; then
+   echo "Error: KOA_USER must be set"
+   exit 1
+fi
+
+export KOA_API_11=TRUE
+
+exec $KOA_HOME/pykoa/tools/koa_goswift.py "$@"


Property changes on: SwiftApps/GOSwift/koa-goswift
___________________________________________________________________
Added: svn:executable
   + *




More information about the Swift-commit mailing list